Subject: Re: CCL:Animations and Spartan

From: "Vernon G. S. Box, Ph.D." <[email-masked]>
Date: Mon, 11 Sep 1995 18:09:28 -0400 (EDT)

On Thu, 7 Sep 1995, Harry C. Johnson wrote:

> >>>>> "Steve" == Steve Hardinger <[email-masked]> writes:
> 
>     Steve> I've been working with trying to animate the rotaion of
>     Steve> n-butane with Spartan.  Everything works very well, but I
>     Steve> would like to improve the presentation.  I'd like to know
>     Steve> (1) can I change the speed at which the frames are
>     Steve> presented, and (2) how can I get the view to stay the saem,
>     Steve> i.e, always along the c2-c3 bond axis?
> 
> 1) There is no current way to control the speed of the animations.  If
> the animation is too fast (the usual case) you can generate more
> conformers which will produce a smoother animation, or get a slower
> machine 8^)  Also the addition of surfaces will often slow things down
> considerably, so there is often a trade off between the rate of
> animation of the structure alone, and the structure with surfaces.
> 
> Future versions of Spartan will most likely include some mechanism for
> controlling the animation rate directly.
> 
> 2) When animating a series of conformations it is usually desirable to
> specify the 'NOMOVE' keyword in the setup dialog of the appropriate
> energy calculation method (mechanics, semi-empirical, or ab initio).
> Without NOMOVE the optimization methods will re-orient the molecule in
> an attempt to recognize symmetry within the molecule.  It is usually
> also desirable to specify 'ENFORCE' and 'DUPLCHECK=NONE' in the
> conformational analysis setup as well.  This prevents the particular
> dihedral of interest from changing as a result of optimization
> (enforce), and also turns off duplicate checking.
> 
> Hope this helps!
> -Harry
> 
> +-----------------------+------------------+-------------------------+
> +-----------------------+------------------+-------------------------+
Hi Guys

STR3DI.EXE from Exorga Inc will do just what Harry wants, but with
much less hassle.

Contact Exorga at : P.O. Box 56, Colonia, NJ 07067 or look at their
page at  http://pages.prodigy.com/NJ/exorga/exorga.html

VB